#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-test
version:              1.6.12
visibility:           public
id:                   yesod-test-1.6.12-FJzRQsC1vQ7E7kiYxp0DmE
key:                  yesod-test-1.6.12-FJzRQsC1vQ7E7kiYxp0DmE
license:              MIT
maintainer:           Michael Snoyman, Greg Weber, Nubis <nubis@woobiz.com.ar>
author:               Nubis <nubis@woobiz.com.ar>
stability:            Experimental
homepage:             http://www.yesodweb.com
synopsis:             integration testing for WAI/Yesod Applications
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-test>

category:             Web, Yesod, Testing
abi:                  78978deadf36e6ce48657474c7f07a08
exposed:              True
exposed-modules:
    Yesod.Test Yesod.Test.CssQuery Yesod.Test.Internal
    Yesod.Test.TransversingCSS

import-dirs:          /usr/lib/ghc-8.10.4/site-local/yesod-test-1.6.12
library-dirs:         /usr/lib/ghc-8.10.4/site-local/yesod-test-1.6.12
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/yesod-test-1.6.12
hs-libraries:         HSyesod-test-1.6.12-FJzRQsC1vQ7E7kiYxp0DmE
depends:
    HUnit-1.6.2.0-6Qz5k8URKehKv59h9ZmD3M
    aeson-1.5.6.0-4lI4Q9XYYOw6EMYr9f1A41
    attoparsec-0.14.1-ISYIdTSAo5SD75wmEwb0Sq base-4.14.1.0
    blaze-builder-0.4.2.1-KRXf5d4GbjLDdq3vlVdrGQ
    blaze-html-0.9.1.2-KYriQdTDLUZGHf8bPBEZ6V bytestring-0.10.12.0
    case-insensitive-1.2.1.0-3NIW57P40JN584hTPPyqOm
    conduit-1.3.4.1-ENcTGYzPJ8m2F1ehg5iXbN containers-0.6.2.1
    cookie-0.4.5-Cr058gEywdbK8YE1EhasZd
    hspec-core-2.8.1-6QSPJrODOrRC2Pc4h1wFWs
    html-conduit-1.3.2.1-CRasvo3iMKc9tG6RmScLSz
    http-types-0.12.3-E1nLZLvuXAmF9sPMTf4tf0
    memory-0.16.0-FcR25XxjAGsCy9iFRDcpya mtl-2.2.2
    network-3.1.2.1-JWsgyzxIkceBMW0wbRjAeX
    pretty-show-1.10-EhdS2ToA2sEFyivshN51pj text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 wai-3.2.3-9xNtV4aFAxi4bp5DWj6WXj
    wai-extra-3.1.6-CIx5hqMWwXt8Mtrm67UpVt
    xml-conduit-1.9.1.1-6S4LhOL50XKArg7sW7RiDy
    xml-types-0.3.8-9NvGZWCLGJCFNI7RY3QJQ9
    yesod-core-1.6.20-3X1HtEKZPlT5JH3k3uI7R3

haddock-interfaces:   /usr/share/doc/haskell-yesod-test/html/yesod-test.haddock
haddock-html:         /usr/share/doc/haskell-yesod-test/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

